Subject: Re: bug#9002: file-error Doing chown operation not permitted

From: Glenn Morris <[email-masked]>
Date: Sat, 16 Jul 2011 17:27:50 -0400

[email-masked] wrote:

> Have two directories, both owned by you, but on separate disks.
>
> Try to move a file that is NOT owned by you from one to the other.
>
> Move `/cf/updates/df.j3d' to `/home/jidanni/df.j3d' failed:
> (file-error Doing chown operation not permitted /home/jidanni/df.j3d)

Emacs 23.3 does not give this error, but the trunk does. This seems to
be a result of the changes in

http://debbugs.gnu.org/cgi/bugreport.cgi?bug=8306